EBOOK-CONVERT(1)

NAME
ebook-convert - ebook-convert

    ebook-convert file_di_input file_di_output [opzioni]

Converti un e-book da un formato a un altro.

file_di_input è il file da convertire e file_di_output è il file convertito. Entrambi devono essere specificati come primi due argomenti del comando.

Il formato di output viene dedotto dall'estensione del file convertito file_di_output. file_di_output può anche essere del formato speciale .EXT dove EXT è l'estensione del file di output. In questo caso il nome del file di output è derivato dal nome del file di input. Nota che i nomi dei file non devono cominciare un un trattino. Infine, se file_di_output non ha estensione verrà trattato come cartella e un "open e-book" (OEB) formato da file HTML viene inserito nella cartella. Questi file HTML sono quelli che normalmente sarebbero stati passati al plugin atto a generare l'output.

Dopo aver specificato i file di input e output è possibile personalizzare la conversione specificando varie opzioni. Le opzioni disponibili dipendono dal tipo di file di input e output. Per avere maggiori informazioni sulle opzioni specifiche, indica i file di input e output e poi inserisci l'opzione -h.

Per la documentazione completa sul sistema di conversione, vedi Conversione E-book

Ogni qualvolta vengono passati argomenti con degli spazi a ebook-convert, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

Le opzioni e i valori predefiniti cambiano a seconda sia del formato di input che ti output, quindi bisognerebbe sempre controllare:

ebook-convert myfile.input_format myfile.output_format -h

Sotto sono presentate le opzioni comuni per tutte le conversioni, seguite da opzioni specifiche per ogni formato di input e di output.

•   OPZIONI DI INPUT

•   OPZIONI DI OUTPUT

•   IMPRESSIONE VISIVA

•   ELABORAZIONE EURISTICA

•   CERCA E SOSTITUISCI

•   RILEVAZIONE STRUTTURA

•   INDICE

•   METADATI

•   DEBUG

--help, -h
    mostra questo messaggio di aiuto ed esci

--input-profile
    Specifica il profilo di input. Il profilo di input fornisce informazioni al sistema di conversione su come interpretare i vari dati del documento di input. Per esempio le lunghezze dipendenti dalla risoluzione (es. lunghezze in pixel). Le scelte sono: cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, irexdr1000, irexdr800, kindle, msreader, mobipocket, nook, sony, sony300, sony900

--list-recipes
    Elenca i nomi delle ricette integrate. Puoi creare un e-book da una ricetta integrata in questo modo: ebook-convert "Nome Ricetta.recipe" output.epub

--output-profile
    Specifica il profilo di output. Il profilo di output indica al sistema di conversione come ottimizzare il documento creato per il dispositivo indicato. In alcuni casi il profilo di output può essere usato per ottimizzare l'output per un particolare dispositivo, ma ciò è necessario raramente. Le scelte sono:cybookg3, cybook_opus, default, generic_eink, generic_eink_hd, generic_eink_large, hanlinv3, hanlinv5, illiad, ipad, ipad3, irexdr1000, irexdr800, jetbook5, kindle, kindle_dx, kindle_fire, kindle_oasis, kindle_pw, kindle_pw3, kindle_scribe, kindle_voyage, kobo, msreader, mobipocket, nook, nook_color, nook_hd_plus, pocketbook_inkpad3, pocketbook_lux, pocketbook_hd, pocketbook_900, pocketbook_pro_912, galaxy, sony, sony300, sony900, sony-landscape, sonyt3, tablet

--version
    mostra la versione del programma ed esci

OPZIONI DI INPUT

Opzioni per controllare l'elaborazione dei file di input mobi

--input-encoding
    Specifica la codifica dei caratteri del documento di origine. Se impostata, questa opzione sovrascrive l'eventuale codifica indicata nel documento stesso. Particolarmente utile per documenti in cui la codifica non è esplicitamente indicata o che hanno dichiarazioni di codifica errate.

OPZIONI DI OUTPUT

Opzioni per controllare l'elaborazione dell'output epub

--dont-split-on-page-breaks
    Disattiva la divisione dei file alle interruzioni di pagina. Normalmente i file di input sono automaticamente divisi a ogni interruzione di pagina in due file. Ciò dà in output un e-book che può essere decodificato più velocemente e con minore uso di risorse. Tuttavia, la suddivisione è lenta e se il tuo file sorgente contiene un gran numero di interruzioni di pagina, è consigliabile disattivare la suddivisione alle interruzioni di pagina.

--epub-flatten
    Questa opzione è necessaria solo se si intende usare l'epub con FBReaderJ. Verrà linearizzata la struttura all'interno dell'epub, tutti i file saranno spostati nella cartella principale.

--epub-inline-toc
    Inserisci un indice che apparirà come parte del contenuto principale del libro

--epub-max-image-size
    La massima dimensione dell'immagine (larghezza x altezza). Il valore none vuol dire che verrà usata la dimensione dello schermo del profilo di output. Il valore profile non applicherà alcuna limitazione alla dimensione. Per esempio, un valore di 100x200 ridimensionerà tutte le immagini in modo che la loro larghezza non sia più di 100 pixel, né la loro altezza più di 200 pixel. Tieni presente che questa opzione si riferisce solo alla dimensione effettiva dei file di immagine stessi. Un'immagine potrebbe apparire con una dimensione differente in base agli stili ad essa applicati nel documento.

--epub-toc-at-end
    Metti l'indice nel testo creato alla fine del libro invece che all'inizio.

--epub-version
    La versione del file EPUB da generare. EPUB 2 è quello largamente compatibile, usa EPUB 3 solo se ritieni sia necessario.

--extract-to
    Extract the contents of the generated book to the specified folder. The contents of the folder are first deleted, so be careful.

--flow-size
    Separa tutti i file HTML più grandi di questa dimensione (in KB). Ciò è necessario in quanto molti lettori EPUB non sono in grado di gestire file di dimensioni maggiori. La dimensione di 260KB è quella predefinita per le Edizioni Digitali di Adobe. Imposta a 0 per disabilitare la divisione basata sulla dimensione.

--no-default-epub-cover
    In genere, se il file di input non ha una copertina e non ne viene specificata una, viene generata una copertina predefinita con il titolo, l'autore, etc. Questa opzione disabilita la generazione di questa copertina.

--no-svg-cover
    Non utilizzare SVG per la copertina del libro. Usa questa opzione se l'EPUB verrà usato su un dispositivo che non supporta SVG, come l'iPhone o il JetBook Lite. Senza questa opzione, questi dispositivi visualizzeranno come copertina una pagina bianca.

--preserve-cover-aspect-ratio
    Quando viene usata una copertina SVG, questa opzione ridimensiona la copertina per coprire l'area dello schermo, ma preservando le proporzioni. Questo significa che potrebbero esserci dei bordi bianchi intorno alla copertina, ma questa non verrà distorta. Senza questa opzione l'immagine potrebbe essere sproporzionata anche se non avrà bordi bianchi.

--pretty-print
    Se specificato, il plugin tenta di creare un output il più leggibile possibile. Potrebbe non avere effetto per alcuni plugin.

--toc-title
    Titolo da dare a ciascun indice nel testo generato.

IMPRESSIONE VISIVA

Opzioni per controllare l'aspetto dell'output

--asciiize
    Converti i caratteri Unicode in una rappresentazione ASCII. Usa con attenzione perché sostituirà i caratteri Unicode con caratteri ASCII. Per esempio sostituirà "Pelé" con "Pele". In più, nota che nei casi in cui ci sia più di una rappresentazione per un carattere (caratteri presenti sia in cinese che in giapponese per esempio) la rappresentazione basata sul linguaggio corrente dell'interfaccia di calibre sarà usata.

--base-font-size
    La dimensione base dei caratteri in pt. Tutte le dimensioni dei caratteri nel libro prodotto saranno scalate in base a questa dimensione. Scegliendo una dimensione maggiore si possono ottenere caratteri più grandi nell'output e viceversa. In modo predefinito, quando il valore è zero, la dimensione base dei caratteri è scelta in base al profilo di output scelto.

--change-justification
    Cambia allineamento del testo. Impostato a "sinistra" il testo della sorgente sarà convertito con un allineamento a sinistra. Impostato a "giustificato" il testo verrà distribuito per larghezza della pagina. Impostato a "originale" (predefinito) l'allineamento non verrà cambiato. Notare che solo alcuni formati di output supportano il testo giustificato.

--disable-font-rescaling
    Disabilita ogni ridimensionamento delle dimensioni dei caratteri.

--embed-all-fonts
    Incorpora qualsiasi carattere che sia referenziato ma non ancora incorporato nel documento di input. Verranno cercati i caratteri nel sistema e, se trovati, verranno incorporati. L'incorporamento funziona solo se il formato di destinazione, come EPUB, AZW3, DOCX o PDF, supporta l'incorporamento dei caratteri. Assicurati di avere una licenza valida per l'incorporamento dei caratteri usati nel documento.

--embed-font-family
    Incorpora la famiglia caratteri specificata nel libro. Permette di specificare il carattere di "base" utilizzato per il libro. Se il documento di input specifica i propri caratteri, potrebbero sovrascrivere il carattere di base. Nota che l'incorporamento dei caratteri funziona solo con alcuni formati di output, tra cui EPUB, AZW3 e DOCX.

--expand-css
    Per impostazione predefinita, calibre utilizza la forma abbreviata per varie proprietà CSS come margin, padding, border, ecc. Questa opzione farà usare invece la loro forma completa. Tieni presente che il CSS è sempre espanso quando si generano file EPUB con il profilo di output impostato su uno dei profili Nook, in quanto il Nook non può gestire un CSS abbreviato.

--extra-css
    Questo può essere il percorso di un foglio di stile CSS o semplice codice CSS. Il CSS verrà unito alle regole di stile del file sorgente e pertanto può essere usato per prevalere su di esse.

--filter-css
    Un elenco separato da virgole delle proprietà CSS che saranno rimosse da tutte le regole di stile CSS. Ciò è utile se la presenza di alcune informazioni di stile impedisce l'applicazione delle regole del dispositivo. Ad esempio: font-family,color,margin-left,margin-right

--font-size-mapping
    Correla le dimensioni relative dei caratteri CSS a valori di dimensione in pt. Un esempio di valori è 10,12,14,16,18,20,22,24. Questi sono i valori per le dimensioni che vanno da xx-small a xx-large, con l'ultima dimensione usata per caratteri enormi. L'algoritmo di ridimensionamento usa questi riferimenti per ridimensionare i caratteri. L'impostazione predefinita è l'utilizzo di valori basati sul profilo di output scelto.

--insert-blank-line
    Inserisci una riga vuota tra i paragrafi. Non funzionerà se il file sorgente non usa i paragrafi (tag <p> o <div>).

--insert-blank-line-size
    Imposta l'altezza delle righe vuote inserite (in em). L'altezza delle righe tra i paragrafi sarà doppia del valore impostato qui.

--keep-ligatures
    Mantieni le legature presenti nel documento di ingresso. Una legatura è un carattere combinato dato dall'unione di una coppia di caratteri, come ff, fi, fl, eccetera. La maggior parte dei lettori non supporta le legature nei loro caratteri predefiniti, perciò probabilmente queste non verranno mostrate correttamente. Per impostazione predefinita calibre divide le legature nei due caratteri normali corrispondenti. Tieni presente che qui per legature si intendono solo le legature unicode, e non le legature create con CSS o stili di carattere. Questa opzione invece le manterrà.

--line-height
    Altezza della riga, espressa in punti. Gestisce la spaziatura tra righe consecutive di testo. Si applica solo ad elementi che non definiscono la propria altezza di riga. Nella maggior parte dei casi, l'opzione che definisce l'altezza minima della riga è più utile. Per impostazione predefinita non viene applicata alcuna manipolazione di altezza di riga.

--linearize-tables
    Alcuni documenti mal costruiti usano tabelle per controllare la struttura del testo nella pagina. Questi documenti, una volta convertiti, spesso presentano testi non allineati nella pagina ed altri difetti grafici. Questa opzione estrae il contenuto dalle tabelle e lo presenta in maniera lineare.

--margin-bottom
    Imposta il margine inferiore in pt. Il valore predefinito è 5.0. L'impostazione a un valore minore di zero non produrrà alcuna variazione del margine (rimarrà impostato il valore originale). Nota: formati basati sulle pagine come PDF e DOCX hanno impostazioni interne sui margini, che prevalgono.

--margin-left
    Imposta il margine sinistro in pt. Il valore predefinito è 5.0. L'impostazione a un valore minore di zero non produrrà alcuna variazione del margine (rimarrà impostato il valore originale). Nota: formati basati sulle pagine come PDF e DOCX hanno impostazioni interne sui margini, che prevalgono.

--margin-right
    Imposta il margine destro in pt. Il valore predefinito è 5.0. L'impostazione a un valore minore di zero non produrrà alcuna variazione del margine (rimarrà impostato il valore originale). Nota: formati basati sulle pagine come PDF e DOCX hanno impostazioni interne sui margini, che prevalgono.

--margin-top
    Imposta il margine superiore in pt. Il valore predefinito è 5.0. L'impostazione a un valore minore di zero non produrrà alcuna variazione del margine (rimarrà impostato il valore originale). Nota: formati basati sulle pagine come PDF e DOCX hanno impostazioni interne sui margini, che prevalgono.

--minimum-line-height
    L'altezza minima della riga, come percentuale della dimensione carattere calcolata dell'elemento. calibre farà in modo che ogni elemento abbia un'altezza di riga di almeno questo valore, senza tenere conto di quanto specifica il documento sorgente. Per disabilitare, imposta il valore a zero. Il valore predefinito è 120%. Usa questa impostazione come prima scelta rispetto all'impostazione diretta dell'altezza della riga, a meno di non sapere esattamente cosa stai facendo. Ad esempio, puoi ottenere impostare una "spaziatura doppia" utilizzando come valore 240.

--remove-paragraph-spacing
    Rimuovi gli spazi fra i paragrafi. Imposta anche un rientro dei paragrafi di 1.5em. La rimozione degli spazi non funzionerà se il documento sorgente non usa la notazione per i paragrafi del tipo <p> o <div>.

--remove-paragraph-spacing-indent-size
    Quando calibre rimuove le righe vuote tra paragrafi, imposta automaticamente un rientro di paragrafo, per assicurare che i paragrafi siano facilmente distinguibili. Questa opzione controlla l'ampiezza di questo rientro (in em). Se imposti un valore negativo, viene utilizzato il rientro specificato nel documento in ingresso, in altre parole, calibre non cambierà il rientro.

--smarten-punctuation
    Converti gli apici semplici, i trattini e i puntini di sospensione nei loro equivalenti tipografici corretti. Per i dettagli, vedi https://daringfireball.net/projects/smartypants.

--subset-embedded-fonts
    Crea un sottoinsieme di tutti i caratteri integrati. Ogni carattere integrato è ridotto per contenere solo i glifi utilizzati in questo documento. Ciò riduce la dimensione dei file dei caratteri. Utile se stai incorporando un carattere particolarmente grande con molti glifi non utilizzati.

--transform-css-rules
    Percorso a un file che contiene regole per trasformare gli stili CSS di questo libro. Il modo più semplice per creare questo file è quello di usare la procedura guidata per la creazione di regole nell'interfaccia utente di calibre. Avvialo dalla sezione della finestra di conversione "Aspetto->Trasforma stili". Dopo aver creato queste regole, puoi usare il pulsante "Esporta" per salvarle in un file.

--transform-html-rules
    Percorso a un file che contiene regole per trasformare il codice HTML di questo libro. Il modo più semplice per creare questo file è quello di usare la procedura guidata per la creazione di regole nell'interfaccia utente di calibre. Avvialo dalla sezione della finestra di conversione "Aspetto->Trasforma HTML". Dopo aver creato queste regole, puoi usare il pulsante "Esporta" per salvarle in un file.

--unsmarten-punctuation
    Converti virgolette eleganti, trattini e punti di sospensione nel loro equivalente semplice.

ELABORAZIONE EURISTICA

Modifica il testo e la struttura del documento utilizzando schemi comuni. Disabilitata in modo predefinito. Usa --enable-heuristics per abilitarla. Azioni singole possono essere disabilitate con le opzioni --disable-
*
.

--disable-dehyphenate
    Analizza nel documento le parole che contengono un trattino. Lo stesso documento è utilizzato come un dizionario per determinare quando i trattini devono essere rimossi o mantenuti.

--disable-delete-blank-paragraphs
    Rimuovi i paragrafi vuoti dal documento quando sono presenti tra gli altri paragrafi

--disable-fix-indents
    Cambia il rientro ottenuto con spazi multipli in un rientro CSS.

--disable-format-scene-breaks
    I marcatori di interruzione di scena allineati a sinistra sono centrati. Sostituisci le interruzioni di scena leggere, che usano più paragrafi vuoti, con un tratteggio orizzontale.

--disable-italicize-common-cases
    Cerca parole e segni che indicano l'uso del corsivo e rendili in corsivo.

--disable-markup-chapter-headings
    Rileva i titoli e i sottotitoli di paragrafo non formattati. Cambia i tag in h2 e h3. Questa impostazione non creerà un indice, ma può essere utilizzata con la funzione di rilevamento della struttura crearne uno.

--disable-renumber-headings
    Cerca occorrenze di sequenze di tag <h1> o <h2>. I tag sono rinumerati per prevenire la divisione a metà del titolo di capitolo.

--disable-unwrap-lines
    Unisci le righe utilizzando la punteggiatura o altri metodi di formattazione.

--enable-heuristics
    Abilita l'elaborazione euristica. Questa opzione deve essere impostata per attivare l'elaborazione euristica.

--html-unwrap-factor
    Scala usata per determinare la posizione alla quale una riga dovrebbe essere ricongiunta. I valori ammessi sono i decimali compresi tra 0 e 1. Il valore predefinito è 0.4, appena inferiore al valore mediano della lunghezza. Se solo alcune righe del documento richiedono il ricongiungimento questo valore dovrebbe essere ridotto.

--replace-scene-breaks
    Sostituisci i marcatori di interruzione scena con un testo specifico. In modo predefinito, viene usato il testo del documento.

CERCA E SOSTITUISCI

Modifica il testo e la struttura del documento usando pattern definiti.

--search-replace
    Percorso a un file che contiene espressioni regolari di ricerca e sostituzione. Il file deve contenere linee alternate di espressione regolare seguita da un modello di sostituzione (anche una riga vuota). L'espressione regolare deve seguire la sintassi regex di Python e il file deve utilizzare la codifica UTF-8.

--sr1-replace
    Elemento sostitutivo del testo trovato con sr1-search.

--sr1-search
    Pattern di ricerca (espressione regolare) da sostituire con sr1-replace.

--sr2-replace
    Elemento sostitutivo del testo trovato con sr2-search.

--sr2-search
    Pattern di ricerca (espressione regolare) da sostituire con sr2-replace.

--sr3-replace
    Elemento sostitutivo del testo trovato con sr3-search.

--sr3-search
    Pattern di ricerca (espressione regolare) da sostituire con sr3-replace.

RILEVAZIONE STRUTTURA

Controlla il rilevamento automatico della struttura del documento.

--add-alt-text-to-img
    When an <img> tag has no alt attribute, check the associated image file for metadata that specifies alternate text, and use it to fill in the alt attribute. The alt attribute improves accessibility by providing text descriptions for users who cannot see or fully interpret visual content.

--chapter
    Un'espressione XPath per rilevare i titoli dei capitoli. Per impostazione predefinita si considerano come titoli di capitolo i tag <h1> o <h2> che contengono le parole "chapter", "book", "section", "prologue", "epilogue" o "part", così come ogni tag che contenga class="chapter". L'espressione usata deve restituire un elenco di elementi. Per disabilitare la rilevazione dei capitoli, usa l'espressione "/". Vedi la Guida XPath nel manuale utente di calibre per ulteriore aiuto nell'usare questa funzione.

--chapter-mark
    Specificare come marcare i capitoli rilevati. Il valore "pagebreak" inserirà un'interruzione di pagina prima del capitolo. Il valore "rule" inserirà una linea prima del capitolo. Il valore "none" disabiliterà la marcatura dei capitoli e il valore "both" userà sia l'interruzione di pagina che la linea per marcare i capitoli.

--disable-remove-fake-margins
    Alcuni documenti specificano i margini destro e sinistro per ogni singolo paragrafo. calibre cercherà di trovare ed eliminare questi margini. Qualche volta questo meccanismo elimina però dei margini che non dovrebbero essere rimossi. In questo caso disabilita la funzione.

--insert-metadata
    Inserisci i metadati del libro all'inizio. Utile se il dispositivo non supporta la visualizzazione/ricerca di metadati direttamente.

--page-breaks-before
    Un'espressione XPath. Le interruzioni di pagina sono inserite prima degli elementi specificati. Per disabilitarla, usa l'espressione: /

--prefer-metadata-cover
    Usa la copertina rilevata dal file di origine al posto di quella specificata.

--remove-first-image
    Rimuovi la prima immagine dall'e-book in ingresso. Utile se il documento in ingresso ha un'immagine di copertina che non è identificata come tale. In questo caso, se imposti una copertina tramite calibre, il documento si troverà con due immagini di copertina se non specifichi questa opzione.

--start-reading-at
    Un'espressione XPath per rilevare la posizione nel documento da cui cominciare la lettura. Alcuni programmi di lettura e-book (in particolare Kindle) usano questa posizione come quella in cui il libro viene aperto. Vedi la guida XPath nel manuale utente di calibre per maggiori informazioni sull'utilizzo di questa funzione.

INDICE

Gestisce la generazione automatica dell'indice. In modo predefinito, se il file sorgente ha un indice, questo sarà preferito a quello generato automaticamente.

--duplicate-links-in-toc
    Quando crei un indice dai collegamenti nel documento in ingresso, consenti la duplicazione delle voci, ovvero permetti più di una voce con lo stesso testo, a condizione che si riferiscano a una posizione diversa.

--level1-toc
    L'espressione XPath che specifica tutti i tag che devono essere aggiunti al primo livello dell'indice. Se è specificato, ha la precedenza su altre forme di rilevamento automatico. Vedi la guida a XPath del manuale utente di calibre per gli esempi.

--level2-toc
    L'espressione XPath che specifica tutti i tag che devono essere aggiunti al secondo livello dell'indice. Ogni voce è aggiunta sotto la precedente voce di primo livello. Vedi la guida a XPath del manuale utente di calibre per gli esempi.

--level3-toc
    L'espressione XPath che specifica tutti i tag che devono essere aggiunti al terzo livello dell'indice. Ogni voce è aggiunta sotto la precedente voce di secondo livello. Vedi la guida a XPath del manuale utente di calibre per gli esempi.

--max-toc-links
    Massimo numero di collegamenti da inserire nell'indice. Inserisci 0 per disabilitare. Il valore predefinito è 50. I collegamenti sono aggiunti all'indice soltanto se non viene raggiunto il valore soglia dei capitoli.

--no-chapters-in-toc
    Non aggiungere i capitoli rilevati automaticamente all'indice.

--toc-filter
    Rimuovi dall'indice le voci il cui titolo corrisponde alla espressione specificata. Le voci che corrispondono saranno rimosse insieme alle voci "figlie".

--toc-threshold
    Se viene rilevato un numero di capitoli inferiore a questo numero, i collegamenti interni al libro saranno aggiunti all'indice. Predefinito: 6

--use-auto-toc
    Normalmente, se il file sorgente possiede già un indice, esso è usato di preferenza rispetto a quello auto-generato. Con questa opzione, verrà sempre usato l'indice auto-generato.

METADATI

Opzioni per impostare i metadati in output

--author-sort
    Stringa da utilizzare quando si ordina per autore.

--authors
    Imposta gli autori. Autori multipli devono essere separati dal carattere &.

--book-producer
    Imposta il produttore del libro.

--comments
    Imposta la descrizione dell'e-book.

--cover
    Seleziona la copertina da un file o da un URL

--isbn
    Imposta il codice ISBN del libro.

--language
    Imposta la lingua.

--pubdate
    Imposta la data di pubblicazione (viene usata l'ora locale, a meno che il fuso orario non sia specificato esplicitamente)

--publisher
    Imposta l'editore dell'e-book.

--rating
    Imposta la valutazione. Deve essere un numero compreso tra 1 e 5.

--read-metadata-from-opf, --from-opf, -m
    Leggi i metadati dal file OPF specificato. I metadati letti da questo file sovrascrivono qualunque altro metadato presente nel file sorgente.

--series
    Imposta la serie alla quale questo e-book appartiene.

--series-index
    Imposta la numerazione del libro in questa serie.

--tags
    Imposta i tag per il libro. Deve essere un elenco separato da virgole.

--timestamp
    Imposta la marca temporale del libro (non più utilizzata ovunque)

--title
    Imposta il titolo.

--title-sort
    La versione del titolo da usare per l'ordinamento.

DEBUG

Opzioni per aiutare a individuare problemi con la conversione

--debug-pipeline, -d
    Salva l'output dei differenti stadi di conversione raggiunti nella cartella specificata. Utile se non si conosce in quale stadio del processo di conversione si verifica l'errore.

--verbose, -v
    Livello di verbosità. Specificare più volte per maggiore verbosità. Due volte verbosità massima, una volta per verbosità media e zero per quella più bassa.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal